a:focus, a:hover{
    text-decoration: none;
}
.glyphicon.big {
    font-size: 25px !important;
    margin-right: 0px !important;
}
div#nav-top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #ffffff;
    z-index: 9;
    -webkit-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.2);
    box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.2);
}
.menu-hidden {
    width: 250px;
    display: table-cell;
    vertical-align: middle;
    height: 70px;
    padding: 0px 15px;
    text-align: right;
    background: #223c64;
    color: #FFF;
}

.menu-hidden>.menu-hidden-text>.glyphicon {
    font-size: 25px;
    color: #25344b;
    margin-left: 10px;
    right: 0;
    position: absolute;
}

#nav-left {
    height: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #333333;
    overflow-x: hidden;
    transition: 0.5s;
    width: 250px;
}
.nav-left li a {
    border-radius: 0px;
    color: #FFF;
    padding-top: 20px !important;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #FFF;
}

.nav>li>a>.glyphicon{
    font-size: 12px;
    margin-right: 5px;
    color: #6c747f;
}

li.nav-item {
    border-bottom: 1px solid #565656;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #eee;
    color: #25344b;
}

span.nav-label {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-left: 10px;
}
nav-left.glyphicon {
    font-size: 25px;
    color: #1dcbff;
}

.nav-title {
    font-size: 15px;
    padding: 10px 0;
}

.menu-hidden-text {
    position: relative;
    text-align: left;
    font-size: 16px;
}
.nav>li>a:hover>.glyphicon {
    color: #223c64;
}